footer {
  background: #000;
  padding: 20px 0; }
  /* line 295, ../scss/_references/_mixins.scss */
  footer ul {
    padding: 0;
    margin: 0;
    list-style: none; }
    /* line 300, ../scss/_references/_mixins.scss */
    footer ul li {
      text-indent: 0; }
      /* line 303, ../scss/_references/_mixins.scss */
      footer ul li:before {
        content: none; }
  /* line 7, ../scss/_structure/_footer.scss */
  footer h1,
  footer h2,
  footer h3,
  footer h4,
  footer a,
  footer ul li a {
    color: #fff; }
  /* line 16, ../scss/_structure/_footer.scss */
  footer h1,
  footer h2,
  footer h3,
  footer h4 {
    margin-top: 0; }
  /* line 23, ../scss/_structure/_footer.scss */
  footer p,
  footer address {
    font-size: 16px;
    font-size: 1.6rem;
    line-height: 24px;
    color: #fff;
    margin-bottom: 0; }
  /* line 32, ../scss/_structure/_footer.scss */
  footer .f-top .e-social li {
    display: inline-block;
    margin-right: 10px; }
    /* line 36, ../scss/_structure/_footer.scss */
    footer .f-top .e-social li:last-child {
      margin-right: 0; }
    /* line 40, ../scss/_structure/_footer.scss */
    footer .f-top .e-social li a {
      font-size: 24px;
      font-size: 2.4rem;
      line-height: 34px; }
      /* line 43, ../scss/_structure/_footer.scss */
      footer .f-top .e-social li a:hover, footer .f-top .e-social li a:active, footer .f-top .e-social li a:focus, footer .f-top .e-social li a:visited {
        border-bottom: none; }
  /* line 54, ../scss/_structure/_footer.scss */
  footer .f-top .middle ul {
    margin: 0;
    border-bottom: 1px solid #fff;
    border-top: 1px solid #fff; }
    /* line 151, ../scss/_references/_mixins.scss */
    footer .f-top .middle ul:after {
      visibility: hidden;
      display: block;
      content: "";
      clear: both;
      height: 0; }
    /* line 60, ../scss/_structure/_footer.scss */
    footer .f-top .middle ul li {
      float: left;
      width: 50%;
      margin: 10px 0;
      font-size: 14px;
      font-size: 1.4rem;
      line-height: 24px; }
      /* line 66, ../scss/_structure/_footer.scss */
      footer .f-top .middle ul li:after {
        display: inline-block;
        font: normal normal normal 14px/1 FontAwesome;
        font-size: inherit;
        text-rendering: auto;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        content: "\f105";
        margin-left: 5px;
        position: absolute;
        right: 10px;
        top: 0;
        font-size: 20px;
        font-size: 2rem;
        line-height: 24px;
        color: #EE3124; }
      /* line 77, ../scss/_structure/_footer.scss */
      footer .f-top .middle ul li a:hover, footer .f-top .middle ul li a:focus {
        color: #fff;
        border-bottom-color: #fff; }
  /* line 85, ../scss/_structure/_footer.scss */
  footer .f-top .left {
    margin-top: 20px;
    margin-bottom: 20px;
    padding-top: 20px;
    padding-bottom: 20px; }
    /* line 91, ../scss/_structure/_footer.scss */
    footer .f-top .left .left-text-container {
      border: 4px solid #fff;
      border-radius: 20px;
      padding: 15px;
      position: relative; }
      /* line 97, ../scss/_structure/_footer.scss */
      footer .f-top .left .left-text-container:after {
        content: "";
        background-image: url("corner-1.png");
        position: absolute;
        right: -22px;
        width: 102px;
        height: 102px;
        top: -30px;
        z-index: 1;
        background-size: 100% 100%; }
      /* line 109, ../scss/_structure/_footer.scss */
      footer .f-top .left .left-text-container * {
        position: relative;
        z-index: 2; }
      /* line 114, ../scss/_structure/_footer.scss */
      footer .f-top .left .left-text-container h3 {
        padding-right: 40px;
        font-size: 22px;
        font-size: 2.2rem;
        line-height: 32px; }
  /* line 121, ../scss/_structure/_footer.scss */
  footer .f-top .right {
    float: left !important;
    right: auto !important;
    margin-top: 30px; }
    /* line 126, ../scss/_structure/_footer.scss */
    footer .f-top .right .donate-footer-title {
      display: inline; }
    /* line 130, ../scss/_structure/_footer.scss */
    footer .f-top .right .e-donate {
      display: inline-block;
      position: relative;
      float: right; }
    /* line 136, ../scss/_structure/_footer.scss */
    footer .f-top .right .fr-logo {
      max-width: 190px;
      width: 100%;
      display: block; }
    /* line 142, ../scss/_structure/_footer.scss */
    footer .f-top .right h3 {
      font-size: 18px;
      font-size: 1.8rem;
      line-height: 47px; }
    /* line 146, ../scss/_structure/_footer.scss */
    footer .f-top .right h4 {
      font-size: 16px;
      font-size: 1.6rem;
      line-height: 24px;
      font-weight: 500; }
  /* line 153, ../scss/_structure/_footer.scss */
  footer .f-bottom {
    font-size: 12px;
    font-size: 1.2rem;
    line-height: 18px;
    color: #fff;
    margin-top: 30px; }
    /* line 158, ../scss/_structure/_footer.scss */
    footer .f-bottom ul {
      margin-top: 10px;
      margin-bottom: 10px; }
      /* line 162, ../scss/_structure/_footer.scss */
      footer .f-bottom ul li {
        font-size: 12px;
        font-size: 1.2rem;
        line-height: 16px;
        display: inline-block;
        padding-right: 8px;
        margin-right: 3px;
        margin-bottom: 10px; }
        /* line 169, ../scss/_structure/_footer.scss */
        footer .f-bottom ul li:last-child {
          border-right: none;
          margin-right: 0;
          padding-right: 0; }
        /* line 175, ../scss/_structure/_footer.scss */
        footer .f-bottom ul li a {
          font-size: 12px;
          font-size: 1.2rem;
          line-height: 18px; }
  /* line 182, ../scss/_structure/_footer.scss */
  footer.f-fosteringcampaign {
    font-size: 12px;
    font-size: 1.2rem;
    line-height: 20px;
    color: #fff;
    padding: 30px 0; }
  @media (min-width: 768px) {
    /* line 191, ../scss/_structure/_footer.scss */
    footer .f-top .right .fr-logo {
      display: inline-block; } }
  @media (min-width: 992px) {
    /* line 1, ../scss/_structure/_footer.scss */
    footer {
      padding: 0; }
      /* line 202, ../scss/_structure/_footer.scss */
      footer .f-top .footer-border {
        border-bottom: 1px solid #fff; }
      /* line 206, ../scss/_structure/_footer.scss */
      footer .f-top .left {
        margin: 0;
        padding-right: 30px; }
      /* line 211, ../scss/_structure/_footer.scss */
      footer .f-top .left {
        padding-top: 30px;
        margin-bottom: 30px; }
      
      footer .f-top .middle,
      footer .f-top .right {
        margin-top: 30px;
        margin-bottom: 30px;
        padding-top: 0;
        border-left: solid 1px white;
      }
      
      footer .f-top .right {
        padding-right: 0;
      }
      
      /* line 237, ../scss/_structure/_footer.scss */
      footer .f-top .middle ul {
        border: none; }
        /* line 240, ../scss/_structure/_footer.scss */
        footer .f-top .middle ul li {
          margin: 5px 0;
          padding: 0 20px 0 10px;
          font-size: 16px;
          font-size: 1.6rem;
          line-height: 24px; }
          /* line 245, ../scss/_structure/_footer.scss */
          footer .f-top .middle ul li a:after {
            font-size: 26px;
            font-size: 2.6rem;
            line-height: 24px; }
        /* line 255, ../scss/_structure/_footer.scss */
        footer .f-top .right .donate-footer-title {
          display: block; }
        /* line 259, ../scss/_structure/_footer.scss */
        footer .f-top .right .fr-logo {
          display: inline-block; }
        /* line 263, ../scss/_structure/_footer.scss */
        footer .f-top .right .e-social {
          margin-top: 20px; }
          /* line 266, ../scss/_structure/_footer.scss */
          footer .f-top .right .e-social a {
            border: none !important; }
        /* line 271, ../scss/_structure/_footer.scss */
        footer .f-top .right .e-donate {
          float: none; }
        /* line 275, ../scss/_structure/_footer.scss */
        footer .f-top .right h3 {
          font-size: 18px;
          font-size: 1.8rem;
          line-height: 26px; }
      /* line 281, ../scss/_structure/_footer.scss */
      footer .f-bottom {
        margin-top: 0;
        padding-top: 20px; } }
  @media (min-width: 1430px) {
    /* line 290, ../scss/_structure/_footer.scss */
    footer .f-top .left {
      padding-right: 50px; }
    /* line 296, ../scss/_structure/_footer.scss */
    footer .f-top .middle ul li {
      margin-bottom: 20px; }
      /* line 299, ../scss/_structure/_footer.scss */
      footer .f-top .middle ul li:last-child {
        margin-bottom: 0; }
    /* line 306, ../scss/_structure/_footer.scss */
    footer .f-top .right {
      padding-left: 50px; }
    /* line 311, ../scss/_structure/_footer.scss */
    footer .f-bottom {
      padding: 30px 0; }
      /* line 314, ../scss/_structure/_footer.scss */
      footer .f-bottom .e-left {
        float: left;
        width: 60%; }
      /* line 319, ../scss/_structure/_footer.scss */
      footer .f-bottom .e-right {
        float: right;
        width: 40%;
        text-align: right; }
      /* line 325, ../scss/_structure/_footer.scss */
      footer .f-bottom ul {
        margin: 0; } }
  /* line 331, ../scss/_structure/_footer.scss */
  footer .cookie-banner-wrapper {
    position: fixed;
    width: 100%;
    bottom: 0;
    left: 0;
    background: #000;
    display: none;
    z-index: 10000; }
    /* line 340, ../scss/_structure/_footer.scss */
    footer .cookie-banner-wrapper .cookie-banner-inner {
      padding-top: 15px;
      padding-bottom: 15px;
      color: white;
      font-size: 16px;
      position: relative; }
      /* line 347, ../scss/_structure/_footer.scss */
      footer .cookie-banner-wrapper .cookie-banner-inner .cookie-message {
        width: 60%;
        display: inline-block; }
        @media (max-width: 1021px) {
          /* line 347, ../scss/_structure/_footer.scss */
          footer .cookie-banner-wrapper .cookie-banner-inner .cookie-message {
            width: 75%; } }
        @media (max-width: 760px) {
          /* line 347, ../scss/_structure/_footer.scss */
          footer .cookie-banner-wrapper .cookie-banner-inner .cookie-message {
            width: 100%;
            display: block; } }
        /* line 360, ../scss/_structure/_footer.scss */
        footer .cookie-banner-wrapper .cookie-banner-inner .cookie-message > a {
          font-weight: 500;
          border-bottom: 1px solid #fff; }
          /* line 364, ../scss/_structure/_footer.scss */
          footer .cookie-banner-wrapper .cookie-banner-inner .cookie-message > a:hover {
            border-color: #D6001C; }
      /* line 370, ../scss/_structure/_footer.scss */
      footer .cookie-banner-wrapper .cookie-banner-inner #hideCookieBtn {
        position: absolute;
        right: 25px;
        top: 25px;
        cursor: pointer; }
        @media (max-width: 760px) {
          /* line 370, ../scss/_structure/_footer.scss */
          footer .cookie-banner-wrapper .cookie-banner-inner #hideCookieBtn {
            float: right;
            position: initial;
            margin-left: 20px; } }
        /* line 382, ../scss/_structure/_footer.scss */
        footer .cookie-banner-wrapper .cookie-banner-inner #hideCookieBtn .fa {
          font-size: 34px; }

footer .row {
    max-width: none;
}

@media screen and (max-width: 639px) {
    footer .f-top .container {
        padding-left: 0;
        padding-right: 0;
    }
}

@media screen and (min-width: 40em) {
    footer .f-top .left {
        width: 31%;
    }
    footer .f-top .middle {
        width: 35%;
    }
    footer .f-top .right {
        width: 34%;
    }
}
